Description

Maintenant que nous détenons un trésor digne de ce nom, nous pouvons enfin défrayer les membres pour leurs déplacements et les

dépenses que leur occasionnent les activités du PPVD. Cependant, il faudrait déterminer les modalités de ces remboursements. Je

propose les quelques idées suivantes:

Remboursement à la fin de chaque mois

Les remboursements se font sur la base de reçus/justificatifs, accompagnés d'une référence à l'activité concernées

Les reçus et justificatifs peuvent être envoyés par e-mail ou remis en main propre et cela d'ici au 25 de chaque mois (afin de

permettre au trésorier ou à la trésorière de les entrer dans le journalier et de faire les virements avant le 30/31 du mois).

Chaque membre reçoit un récapitulatif de ses notes de frais et des remboursements qu'il·elle a reçus à la fin du mois. À la

fin de l'année, un récapitulatif total est fournit à chaque membre. (Dans la mesure du possible - à voir si on arrive à réaliser ces

récapitulatifs de manière assez efficace pour ne pas surcharger le travail de gestion du trésor.)

Ce serait bien qu'on en discute lors de la prochaine réunion de comité.

À part cela, ce serait bien si chacun des membres pouvait transmettre ses coordonnées bancaires à la trésorière pour qu'elle puisse

leur virer les sommes à rembourser. Il faudra d'ailleurs aussi discuter de la manière dont ces informations seront conservées,

puisque le comité a la responsabilité d'assurer la meilleure sécurité possible des données personnelles des membres.

History

#1 - 09 August 2019 11:54 - ariane

- % Done changed from 0 to 50

#2 - 20 August 2019 14:54 - ariane

- Status changed from New to Needs Work

#3 - 21 August 2019 16:16 - ariane

- Target version changed from Réunion comité 2019-08-08 to Réunion comité 2019-08-22

#4 - 21 August 2019 16:18 - ariane

- Tracker changed from Task / Tâche to Beschluss / Décision

- Status changed from Needs Work to New

- Beschlussart / Forme set to Sprachkonferenz / Audioconférence

- Umsetzung / Réalisation set to ariane

#5 - 08 September 2019 06:44 - madhatter

- Status changed from New to Angenommen / Accepté

- % Done changed from 50 to 100
